<?php
    return array(

        "chat" => array(
            "group_chat" => "Group Chat",
            "online" => "online",
            "no_messages" => "No messages yet",
            "write_first" => "Be the first to write!",
            "reply_to" => "Reply to",
            "editing" => "Editing",
            "write_message" => "Type a message...",
            "delete_message_question" => "Are you sure you want to delete the message?",
            "delete" => "Delete",
            "cancel" => "Cancel",
            "message_deleted" => "Message deleted",
            "report" => "Report",
            "spam" => "Spam",
            "abuse" => "Abuse",
            "fake" => "Fake information",
            "other" => "Other",
            "send_report" => "Send report",

            "please_select_min_one_report" => "Please select at least one reason.",
            "report_success_send" => "Report sent successfully!",
            "error_in_send_report" => "An error occurred while sending the report.",
            "reply" => "Reply",
            "reportt" => "Report",
            "edit" => "Edit",
            "reply" => "Reply",
            "del_for_me" => "Delete for me",
            "del_everyone" => "Delete for everyone",
            "sec" => "seconds",

            "image" => "Image",
            "delete_for_self" => "Delete for self",

            "profile" => "Profile",
            "send_message" => "Message",
            'typing' => "typing",
            'file' => "File",
            "photo" => "Photo",

            //PM

            "search" => "Search...",
            "select_user_to_chat" => "Select a user to chat with",
            "send" => "Send",
            "delete_chat_question" => "Are you sure you want to delete the chat?",
            "no_pm_messages" => "No messages",
            "error_load_messages" => "Error loading messages",
            "new_message" => "New message!",
            "from" => "From",
            "edit_message" => "Edit",
            "last_seen" => "Last seen",
            "last_seen_long_time_ago" => "Last seen: a long time ago",
            "loading_messages" => "Loading...",
            "remove_chat_history_me" => "Delete chat history for me",
            "block" => "Block",
            "block_user_question" => "Are you sure you want to block the user?",
            "unblock" => "Unblock",
            "access_blocked" => "Access is blocked",
            "account_is_blocked" => "The account has been blocked.",

            "you_receive_message_from" => "You have received a message from",
            "your_message_replied" => "You received a reply in the chat",

            "pm" => "Personal messages",
            "group_chat_reply" => "Reply in the group chat",
            "notifications" => "Notifications",
            'view_all' => "View all",
            'search_filter' => "Search",
            'from_date' => "From date",
            'to_date' => "To date",
            'you_successfully_registered' => "You successfully registered to site",
            'system' => "System notifications",
            'reset_filter' => 'Reset filter',

            'user_create_ticket' => "New ticket!",
            'user_create_ticket_text' => "A ticket has been created by user:",
            'you_create_ticket_successfully' => "You have successfully created a ticket, you will receive a response within 24 hours",

            'user_send_support_message' => "You have received a message in the ticket from the user ",
            'support_send_message_in_ticket' => "You have received a message in the ticket from support ",
            'ticket_closed' => "Your ticket has been closed by support ",
            'user_send_s_chat_message' => "You have received a message in the support online chat",
            'first_message_auto_answer' => 'Hello! Thank you for contacting our support. We’ve received your message and will get back to you shortly. Please stay online.',
            'online_chat' => 'Live chat'

        ),

    );
